@charset "utf-8";
/* CSS Document */

.table_wordtable {
	border-collapse: separate;
	border-spacing: 2px;
	margin-bottom: 1em;
	font-size: 14px;
	text-align: left;
	border: 1px solid #333;
}
.td_japanese {
}
.td_shanghai {
	background-color: #CFF;
}
.td_taiwan {
	background-color: #FC9;
}
.td_guangtong {
	background-color: #6C0;
}
.td_peking {
	background-color: #FCF;
}
.table_wordcaption {
	font-size: 10px;
	text-align: left;
}

.syohyou1 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	text-decoration: none;
	padding: 2px;
	text-align: left;
	margin: 0px;
	background-color: #CCCCFF;
}

.syohyou2 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	text-decoration: none;
	padding: 2px;
	text-align: left;
	margin: 0px;
}
.pekinhonbun {

	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	line-height: 22px;
	text-align: left;
	padding-right: 4px;
	padding-left: 2px;
	padding-bottom: 2px;
}
.pekinmidashi {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	line-height: 24px;
	text-align: left;
	color: #006600;
	font-weight: bold;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 1px;
}
.presentposition {
	font: normal 10px "ＭＳ Ｐゴシック", Osaka;
	margin: 0px;
	padding: 6px 0px 0px;
	width: 650px;
}	
	
	.p_comment {
	font-size: 12px;
	line-height: 160%;
	color: #000;
	text-align: left;
	width: 96%;
	padding-right: 10px;
	padding-left: 10px;
	margin: 0px;
}
